(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4500,        127]*)
(*NotebookOutlinePosition[      5279,        153]*)
(*  CellTagsIndexPosition[      5235,        149]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Math 384", "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nonlinear programming",
  FontFamily->"Times New Roman"]], "Subsubsection",
  CellDingbat->None],

Cell[TextData[StyleBox[
"Instructor: Daniel Lichtblau (visiting assistant professor in math \
department, academic year 1998-99)",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox["Hours: MWF 9 AM rm 447 Altgeld.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Text: The Mathematics of Nonlinear Programming by Peressini, Sullivan, and \
Uhl. This is required. I will supplement this with handouts.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox["Syllabus: We will cover most of the text. The goal is \
to achieve proficiency in a variety of the methods and exercises presented in \
this book.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Office: 366 Altgeld. Phone: 3-0650. When off campus I can be reached at my \
Wolfram number, 398-0700 x502.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Office hours (tentative): Th 1:30-2:30, F 12-1. Also I am available by \
appointment, just ask before or after class and we can arrange to meet.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[{
  StyleBox[
  "E-mail: dlichtbl@math.uiuc.edu and danl@wolfram.com. Please send mail to \
both addresses as I sometimes spend alot of time at one location and miss \
e-mail at the other.",
    FontFamily->"Times New Roman"],
  ""
}], "Text"],

Cell[TextData[StyleBox[
"Homework: I will assign several problems more or less on a weekly basis. \
Figure that you will spend several hours per week on the homework. This is a \
300-level course taken primarily by beginning graduate students and advanced \
undergraduates; as a prerequisite for successful completion of the homework \
you will need to have a reasonable grasp of multivariable calculus and linear \
algebra.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Exams: We will have two hour exams. One final (that should be plenty).",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[{
  StyleBox[
  "Grading: The tentative grade composition will be 25% hour exams, 35% \
homework, and 40% final. I may modify those percentages a bit but not by \
much.",
    FontFamily->"Times New Roman"],
  ""
}], "Text"],

Cell[TextData[StyleBox[
"Other information: Some of you are graduate students taking the course for a \
full unit. In order to earn that unit you will have some sort of project to \
complete. I would estimate the amount of time needed for that to be \
comparable to a few homework assignments.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 640}, {0, 407}},
WindowSize->{496, 438},
WindowMargins->{{36, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{36, 36}, {36, 50.375}}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 28, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1792, 55, 120, 2, 43, "Subsubsection"],
Cell[1915, 59, 173, 3, 52, "Text"],
Cell[2091, 64, 100, 1, 33, "Text"],
Cell[2194, 67, 207, 3, 52, "Text"],
Cell[2404, 72, 215, 3, 52, "Text"],
Cell[2622, 77, 177, 3, 52, "Text"],
Cell[2802, 82, 214, 3, 52, "Text"],
Cell[3019, 87, 257, 7, 52, "Text"],
Cell[3279, 96, 469, 7, 109, "Text"],
Cell[3751, 105, 140, 2, 33, "Text"],
Cell[3894, 109, 237, 7, 52, "Text"],
Cell[4134, 118, 338, 5, 71, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

